import React from 'react'

import { Card, CardButton, CardContent,} from './'

import renderer from 'react-test-renderer';

describe('Component: Card', () => {
  let AccordionComponent;

  beforeEach(() => {
    AccordionComponent = renderer.create(
      <Card title={'asds'}>
        <CardContent><h1>Content</h1></CardContent>
        <CardButton onClick={()=> {}} text={'submit'}></CardButton>
            /></Card>).toJSON();
  });

  test('snapshot of the accordion and accordion pane', () => {
    expect(AccordionComponent).toMatchSnapshot();
  })
})
