module.exports = {
    "plugins": ["react"],
    "parserOptions": {
        "sourceType": "module",
        "ecmaFeatures": {
            "jsx": true,
            "modules": true
        }
    },
    "rules": {
        // enable additional rules
        "indent": ["warn", 2],
        "linebreak-style": ["warn", "unix"],
        "quotes": ["warn", "single"],

        // override default options for rules from base configurations
        "comma-dangle": ["warn", "always"],
        "no-cond-assign": ["warn", "always"],

        // disable rules from base configurations
        "no-console": "off",
    }
};
