import React from 'react'

import PropTypes from 'prop-types';

const Link = ({title, icon, onClick, style, className, href = '',}) => {
  return (
    <a style={style} className={className} href={href} onClick={onClick}>
      <i style={styling.icon} className={'fa fa-'+ icon}></i>{title}
    </a>
  )
}

export default Link;

Link.propTypes = {
  onClick: PropTypes.func.isRequired,
}

const styling = {
  icon: {
    fontSize: '25px',
    position: 'relative',
    top: '3px',
    paddingRight: '5px',
  },
}
